package com.chenyang.nse.bussiness.entity.vo.maskingtask;

import com.chenyang.nse.bussiness.entity.orm.table.core.TCoreDataScope;
import com.chenyang.nse.bussiness.entity.orm.table.core.TCoreSensitiveLevel;
import java.util.List;

public class ScopeInfoVO extends ColumnInfoVO {
   private List<TCoreDataScope> tCoreDataScopeList;
   private TCoreSensitiveLevel tCoreSensitiveLevel;
   private String flag;

   public List<TCoreDataScope> gettCoreDataScopeList() {
      return this.tCoreDataScopeList;
   }

   public void settCoreDataScopeList(List<TCoreDataScope> tCoreDataScopeList) {
      this.tCoreDataScopeList = tCoreDataScopeList;
   }

   public TCoreSensitiveLevel gettCoreSensitiveLevel() {
      return this.tCoreSensitiveLevel;
   }

   public void settCoreSensitiveLevel(TCoreSensitiveLevel tCoreSensitiveLevel) {
      this.tCoreSensitiveLevel = tCoreSensitiveLevel;
   }

   public String getFlag() {
      return this.flag;
   }

   public void setFlag(String flag) {
      this.flag = flag;
   }
}
